Bug 431378 - Plugged Palm on startup disables sound.
Plugged Palm on startup disables sound.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-03 15:52 EST by Gustavo Maciel Dias Vieira
Modified: 2008-03-26 08:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 08:44:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gustavo Maciel Dias Vieira 2008-02-03 15:52:19 EST
Description of problem:

If I turn on my computer with my Palm T|X plugged on the USB port, sound stops
working.

I see the following lines on the log only if I boot with the Palm plugged:
Feb  3 08:25:44 hamlet kernel: hal-acl-tool[3208]: segfault at 0000003eebb59e68
rip 0000003eeb2708ab rsp 00007fff8eba3520 error 4
Feb  3 08:25:44 hamlet kernel: hal-acl-tool[3209]: segfault at 0000003eebb59e68
rip 0000003eeb2708ab rsp 00007fffd618eae0 error 4
Feb  3 08:25:48 hamlet pulseaudio[3288]: alsa-util.c: Error opening PCM device
hw:0: Dispositivo inexistente
Feb  3 08:25:48 hamlet pulseaudio[3288]: module.c: Failed to load  module
"module-alsa-sink" (argument: "device_id=0
sink_name=alsa_output.pci_8086_27d8_alsa_playback_0"): initialization failed.
Feb  3 08:25:48 hamlet pulseaudio[3288]: alsa-util.c: Error opening PCM device
hw:0: Dispositivo inexistente
Feb  3 08:25:48 hamlet pulseaudio[3288]: module.c: Failed to load  module
"module-alsa-source" (argument: "device_id=0
source_name=alsa_input.pci_8086_27d8_alsa_capture_0"): initialization failed.


Version-Release number of selected component (if applicable):
pilot-link-0.12.2-17.fc8.x86_64
hal-0.5.10-1.fc8.x86_64


How reproducible:
Deterministic
Comment 1 Ivana Varekova 2008-02-04 03:49:47 EST
David,
could you please look at this problem?
Comment 2 Ivana Varekova 2008-03-26 08:44:40 EDT
This problem should be fixed in the last version of pilot-link-0.12.2-18.fc8.
If there is any problem please add here a comment and reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.